Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 17:29:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello,my order was supposed to be delivered on Thursday but it was not. On the tracking it says it was out for delivery today, but also it was not delivered today. I was not contacted to reschedule the delivery.           09:19 PM, 30th Jan                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:20 PM, 30th Jan                   Hamza                   Could you please share your order number so that I can assist you further?           09:20 PM, 30th Jan                     User                    8231230738           09:21 PM, 30th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:22 PM, 30th Jan                     User                    Sure           09:22 PM, 30th Jan                   Hamza                   Thanks for waiting           09:24 PM, 30th Jan                   Hamza                   Could you please confirm is this your phone number +96597846608           09:24 PM, 30th Jan                     User                    Yes           09:24 PM, 30th Jan                   Hamza                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern and deliver the order           09:25 PM, 30th Jan                     User                    Ok, thank you.           09:25 PM, 30th Jan                   Hamza                   Is there anything else I can help you?            09:26 PM, 30th Jan                     User                    No, thank you for your help           09:27 PM, 30th Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 PM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2037594